<?php

namespace Dispatch\Plugins;

use WPSEO_Primary_Term;

class KKStarRating {

    public function __construct() {

    }

    public static function rating( $post_id = false ) {
        $post_id = $post_id ?: get_the_ID();
        if(!function_exists("kk_star_ratings")) return '';
        return kk_star_ratings( $post_id );
    }

}
